boost::geometry::concept::ConstMultiPoint< Geometry > Class Template Reference

concept for multi-point (const version) More...

## Detailed Description

### template<typename Geometry>
class boost::geometry::concept::ConstMultiPoint< Geometry >

concept for multi-point (const version)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK